Mailinglist Archive: opensuse (3182 mails)

< Previous Next >
Re: [opensuse] What I Want
  • From: "Benji Weber" <b.weber@xxxxxxxxxxxxx>
  • Date: Fri, 16 Mar 2007 07:16:20 +0000
  • Message-id: <d6b310ce0703160016u83ec846hcba25fc5062ec9d1@xxxxxxxxxxxxxx>
On 3/16/07, Stevens <fred00sandy@xxxxxxxxxxxxx> wrote:

( I downloaded flash 9 from Macromedia and installed the rpm, then linked
the /usr/lib/flash-plugin/libflashplayer.so to the firefox/plugins
directory.)

You're making it far too difficult for yourself, simply install the
flash-plugin package in yast -> software management and flash will
work in konqueror & firefox. This requires adding the non-oss
repository if you didn't select it in installation (post registration)
yast -> installation sources -> add -> specify url ->
http://download.opensuse.org/distribution/10.2/repo/non-oss/

If you want to manually install flash to have a newer version or
whatever reason put the .so in /usr/lib/browser-plugins, all the
browsers are configured to search here.

_
Benjamin Weber
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups